.avatar{
  color: white;
  background-color: #ff5b57;
  font-size: 60px;
  width: 60px;
  height: 60px;
  padding: 10px;
  border-radius: 100%;
}

.button{
  color: white;
  background-color: #ff5b57;
}

.img-small{
	max-width:80px;
	max-height:80px;
}

md-card{
  margin: 1em 0;
  padding: 2em 4em;
}

.col-1{
  width: 20px;
}

.col-2{
  width: 50px;
}

.col-3{
  width: 200px;
}

h4{
  margin-top:0;
}
